/*******************************************************************************
 * fredurbain.css
 *
 * Règles de style particulières pour les romans de Fred Urbain.
 * Ne pas inclure dans un autre framabook (modification de styles par défaut)
 */

.chanson {
  text-align: center;
}
.chanson br{
  margin: 0;
}

.merci {
  text-align: left;
  margin-left: 4em;
  margin-top: 3em;
 margin-bottom: 3em;
}
.merci li{
  list-style-type:none;
}

.cadre_gris {
  background-color: #DDDDDD;
  margin: 1em;
  padding: 0 3em;
  float: top;
  text-indent: 0;
}

.licence .logo {
  /* width: 10em; */
  margin: 0 auto;
  padding: 1em 0;
  border-top: 1px solid;
  text-align: center;
  font-style: italic;
}
